.bg-pattern-login-right-top {
    top: -2vh;
    right: -7vh;
    opacity: 0.75;
    width: 25%;
    height: auto;
    object-fit: contain;
}

.bg-pattern-login-left-top {
    top: -30vh;
    left: -14vh;
    opacity: 0.75;
    width: 25%;
    height: auto;
    object-fit: contain;
}

.wrapper-login-image {
    background-color: #0A757B;
}
/* 
@media screen and (max-width: 768px) {
    .bg-pattern {
        top: auto;
        right: unset;
        right: 0;
        bottom: -7vh;
        width: 40%;
        transform: none;
    }
} */